<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Boolean</key>
	<true/>
	<key>Data</key>
	<data>
	Cg0=
	</data>
	<key>Date</key>
	<date>2003-07-25T22:00:00Z</date>
	<key>False</key>
	<false/>
	<key>New item</key>
	<string>asdc"'&lt;a?äöüsdc&gt;&amp;</string>
	<key>New item - 2</key>
	<integer>0</integer>
	<key>Number</key>
	<real>0.435</real>
</dict>
</plist>
